Subject: Re: Setup Error - Document
From: Pavel Tsekov <[email-masked]>
To: Narayanaswami Iyer <[email-masked]>
Cc: [email-masked]
Date: Fri, 28 Jun 2002 12:10:41 +0200

Hello Narayanaswami,

Friday, June 28, 2002, 8:04:52 AM, you wrote:

Please, keep Cygwin issues on the cygwin mailing list.

NI>  I had forwarded you the setup screen shots in Word 3 days back. Could you
NI> find out the reason why the setup fails in the middle of the installation?
NI> Can you guide me to install cygwin?

Well, there is no much information on the dialog box displaying
the error :(

The good thing is that you send me all the screenshot and I could
"exactly" reproduce steps you have taken. Now the bad thing is that it
doesn't crash on my side. However I'd like to ask you some questions
about your environment:

1. From the screenshots it seems like you're using Win95 OS - am I
right ? If not - which Windows version are you using ?

2. Is this a clean cygwin install ?

For others interested in looking into this problem. I'll will describe below the
steps which the original poster has taken on the various setup.exe
screens:

1.) Selected Install from local directory

2.) Selected the directory and installation parameters

    F:\Cygwin, "Just Me", "DOS"
    
3.) Selected package directory from where setup needs to install the cygwin toolkit

    F:\cygwinrelease

4.) Selected the package for installation (All Default)

   It is intereting to note that the user was installing from a
   directory that contains no setup.ini files - so the screenshot
   shows:

      + All (Default)
          + Misc (Default)

5.) Installation begins and proceeds to 14%

    Here it crashes as described in the original message. The
    msvcrt.dll displays a message box:

    Runtime error!

    abnormal program termination
    
NI> -----Original Message-----
NI> From: Narayanaswami Iyer 
NI> Sent: Wednesday, June 26, 2002 11:01 AM
NI> To: 'Pavel Tsekov'
NI> Cc: [email-masked]'
NI> Subject: Setup Error - Document

NI> Hi Pavel Tsekov,

NI> Let me thank you for replying immediately to my mail. I am attaching a Word
NI> document containing the screen shots of the setup process. In each page is
NI> the screen layout in sequence. Please have a look at the problem and give
NI> your opinion. I am stuck up in the midst of installing postgresql on Windows
NI> as it requires cygwin tool kit.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/